function tabs(tab,id,num){
	for (i=1;i<=num;i++) {
		$('#'+tab+'act'+i).removeClass('active');
		$('#'+tab+'con'+i).hide();
	}
	$('#'+tab+'act'+id).addClass('active');
	$('#'+tab+'con'+id).show();
}
function doTip(msg) {
	art.dialog({content:msg,lock:true}, function(){this.close();});
}
// 打开Dialog对话框
function doDialog(url, name, width, height) {
	width = (typeof(width)=="undefined") ? '700' : width;
	height = (typeof(height)=="undefined") ? '500' : height;
	art.dialog({id:'doDialog'}).close();
	art.dialog({title:name,id:'doDialog',iframe:url,width:width,height:height,padding:0}, function(){var d = window.top.art.dialog({id:'doDialog'}).data.iframe;d.document.getElementById('submit').click();return false;}, function(){window.top.art.dialog({id:'doDialog'}).close()});
}
// 关闭Dialog对话框
function doDialogClose() {
	art.dialog({id:'doDialog'}).close();
}
var popTip = function(str){
	var structure = '<div id="J_FIXED" class="m-tipss" style="display:none;"><div id="J_TIPS" class="inner"></div></div>';
	if($('#J_FIXED').length == 0){
		$('.wrap').prepend(structure);
	}
	var _tip = str, box = $('#J_TIPS');
	box.empty().text(_tip);
	box.parent().fadeIn(300).delay(3000).fadeOut(300);
};